c
c----CAMx v7.40 260801
c     Include file for passing section parameters
c
c      Copyright Ramboll
c
      integer NSEC
      parameter( NSEC   = 4)
c
      integer NSECP1
      parameter( NSECP1 = NSEC + 1)
